Pale Moon 28.0.0 pour Vista ?

For user discussions written in French

Moderator: satrow

User avatar
mimile
Moongazer
Moongazer
Posts: 7
Joined: Tue, 20 Dec 2016, 09:32

Pale Moon 28.0.0 pour Vista ?

Unread postby mimile » Fri, 17 Aug 2018, 15:26

Bonjour à tous ,

Pourquoi la nouvelle version Pale Moon 28.0.0 n'est pas compatible pour Windows Vista ? Quelle est la solution ??

Merci de vos réponses.

User avatar
therube
Astronaut
Astronaut
Posts: 516
Joined: Fri, 08 Jun 2018, 17:02

Re: Pale Moon 28.0.0 pour Vista ?

Unread postby therube » Fri, 17 Aug 2018, 16:26


User avatar
Aube Bleue
Apollo supporter
Apollo supporter
Posts: 44
Joined: Fri, 13 Nov 2015, 03:36
Location: Québec

Re: Pale Moon 28.0.0 pour Vista ?

Unread postby Aube Bleue » Fri, 17 Aug 2018, 18:07

Parce que Vista n'est plus pris en charge. Moonchild, le développeur en chef du projet, l'a confirmé hier: viewtopic.php?f=3&t=19524&p=147650&hilit=Vista#p147650.

J'ai bien peur qu'il n'y ait de véritable solution que de mettre à niveau votre système d'exploitation. :-/ Ceci dit, il est possible qu'une fourche* voie le jour -- mais étant moi-même sur Linux, je ne peux pas vraiment en dire plus.

* Version dérivée maintenue indépendamment.
Linux 64-bit and 32-bit user.

User avatar
mimile
Moongazer
Moongazer
Posts: 7
Joined: Tue, 20 Dec 2016, 09:32

Re: Pale Moon 28.0.0 pour Vista ?

Unread postby mimile » Mon, 20 Aug 2018, 15:47

Hello,

Merci pour vos réponses.
C'est dommage, mais je continuerai donc avec la version précédente (27.9.4)


Cordialement.


Return to “French (Français)”

Who is online

Users browsing this forum: No registered users and 1 guest